.extra-slider {
	position: relative;
}
.extra-slider-slide {
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.extra-slider-slide.extra-slider-direction-y {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}
.extra-slider-processed .extra-slider-item {
	display: block;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	list-style: none;
	position: relative;
}
.extra-slider-fade, .extra-slider-curtain {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}
.extra-slider-fade .extra-slider-item, .extra-slider-curtain .extra-slider-item {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	position: relative;
}
.extra-slider.extra-slider-curtain .extra-slider-item {
	margin: 0;
	overflow: hidden;
	width: 100%;
}
